cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
saq
Visitor
Visitor
2,848 Views
Registered: ‎01-13-2017

Vivado Internal Exception 2017.1

We have recently upgraded to Vivado 2017.1. As soon as I click on "Run Simulation" for ANY project, an internal error occurs. I have verified that the projects work fine in 2016.4. The debug fine is attached. We are using Ubuntu 16.04.2 LTS.

0 Kudos
4 Replies
nupurs
Moderator
Moderator
2,838 Views
Registered: ‎06-24-2015

@saq,

 

Is it possible for you to check if you see the same behavior in Ubuntu 16.04.1 LTS?

Thanks,
Nupur
--------------------------------------------------------------------------------------------
Google your question before posting. If someone's post answers your question, mark the post as answer with "Accept as solution". If you see a particularly good and informative post, consider giving it Kudos (click on the 'thumbs-up' button).
0 Kudos
saq
Visitor
Visitor
2,831 Views
Registered: ‎01-13-2017

Unfortunately I am not quite sure about the last version we were using for Ubuntu before update to current version. It was a variant of 16.04 so there is a good chance it was 16.04.1 and in that case vivado was working fine. I just returned from a 3 week vacation to find this error. An update to ubuntu was done in this time.

0 Kudos
nupurs
Moderator
Moderator
2,828 Views
Registered: ‎06-24-2015

@saq,

 

I am afraid Ubuntu 16.04.2 is not supported with Vivado 2017.1.

See if you can roll back to Ubuntu 16.04.1.

Thanks,
Nupur
--------------------------------------------------------------------------------------------
Google your question before posting. If someone's post answers your question, mark the post as answer with "Accept as solution". If you see a particularly good and informative post, consider giving it Kudos (click on the 'thumbs-up' button).
0 Kudos
saq
Visitor
Visitor
2,825 Views
Registered: ‎01-13-2017

@nupurs

 

Thank you for the quick support. While it is listed on the Vivado website (here) that the latest version of Ubuntu supported by Vivado 2017.1 is 16.04.1 LTS, the OS ver. for 2016.4 is also listed as 16.04 LTS. I find it strange that 2016.4 still runs with 16.04.2 whereas 2017.1 has problems. Instead of rolling back a server installation, maybe I will use the 2016.4 ver. of vivado for now.  

0 Kudos